lua-resty-fluent-logger

Fluentd client for OpenResty/ngx_lua

$ luarocks install lua-resty-fluent-logger

Fluentd client for Lua 5.1+.

Versions

1.0.0-13 years ago1,865 downloads

Dependencies

lua >= 5.1
lua-cmsgpack >= 0.4.0

Manifests